/*
Theme Name: Church & Event Child
Author: Vamtam
Author URI: http://vamtam.com
Template: church-event
*/



/*

put your child theme styles here
you don't need any @import rules

*/
.button.vamtam-button {
	box-shadow: none !important;
}

.wc-donation-amount label {
	font-size: 16px;
}

#donation_amount_field {
	height: 36px;
	border-radius: 0;
	width: 4em;
	text-align: center;
	margin-left: 10px;
}
.wpv-single-event-after-details .button.vamtam-button {
	display: none;
}
h3 small {
	color: #9B9B9B;
	font-size: 65% !important;
}

.wpv-sermon-wrapper {
	margin-bottom: 20px;
}


/* MENU UPDATES  */
#main-menu .menu > .menu-item > .sub-menu-wrapper > .sub-menu {
	padding-top: 20px;
	background: rgba(255,255,255, 0.6);
}
#main-menu .menu > .menu-item > .sub-menu-wrapper > .sub-menu::before {
	border-bottom-color: rgba(255,255,255, 0.6);
}
header.main-header button.header-search { color: #00a39a; }
/* .logo img {
	max-width:320px !important;
	margin-top: 5px;
} */
/*
 * Service Times Hero (Home Page)
 *
 */
.service-times-hero .button.vamtam-button.button-filled {
	background-color: #ffffff;
}

.service-times-hero .button.vamtam-button.button-filled span.btext {
	color: #898989;
}

.service-times-hero .button.vamtam-button.button-filled:hover {
	background-color: #00a39a;
}
.service-times-hero .button.vamtam-button.button-filled:hover span {
	color: #a3fffa !important;
}

/*
 * Ultimate Member Plugin Overrides
 */
.um-profile-nav-comments, .um-meta {
	display: none; /* hide comments tab in profile page */
}

#main-content .um.um-profile .um-cover,
#main-content .um.um-profile .um-header .um-profile-photo {
	display: none;
}
#main-content .um.um-account .um-account-meta .um-account-meta-img { display: none; }
#main-content .um.um-profile .um-header  .um-profile-meta {
	padding-left: 200px;
}

#main-content .um-profile.um .um-profile-headericon a:hover, #main-content .um-profile.um .um-profile-edit-a.active {
	color: #00a39a;
}
#main-content .um-profile.um input[type="submit"].um-button {
	background: #00a39a;
}
/*
 * Home Page Updates
 */
.wpv-tabs.vertical .ui-tabs-nav li a .icon.shortcode {
	padding-left: 15px;
}
.home .classic-event-wrapper {
	padding: 15px 0;
}
/* navigation module updates */
.widget_nav_menu ul.menu li.current_page_item::before {
	top: 45%;
}

.widget_nav_menu .menu-ministries-menu-container > ul.menu > li.current_page_item.menu-item-has-children::before {
	top: 7%;
}

.widget_nav_menu ul.menu > li.current_page_item.menu-item-has-children::before {
	top: 11%;
}

.widget_nav_menu ul.sub-menu > li.current_page_item.menu-item-has-children::before {
	top: 6%;
}

.widget_nav_menu ul.sub-menu {
	padding-left:15px;
}
.widget_nav_menu .menu li.menu-item > a {
	color: #00a39a !important;
}
.widget_nav_menu .menu li.menu-item.current_page_item > a {
	color: #4d4e53 !important;
}

.main-footer .widget_nav_menu .menu li.menu-item.current_page_item > a {
	color: #ffffff !important;
}
body.page-id-25967.no-page-header .page-wrapper {
	padding-top: 0!important;
}
.top-nav .menu > li a {
	font-size: 14px;
}
/* BLOG List Overrides */
.loop-wrapper.news .post-date .top-part {
	font-size: 20px;
	text-transform: uppercase;
}

.page-header .post-siblings a span.icon {
	color: #4D4E53;
}
.team-member { padding-bottom: 0; }
.team-member .share-icons { display: none; }
.tem-member .team-member-info h6 {
	margin-bottom: 0;
	padding-bottom: 0;
}

/*  Events & Tickets */
#main-content table.tribe-events-tickets td.tickets_name {
	font-size: 20px;
}

#main-content .tribe-events-tickets .tickets_description, #main-content .tribe-events-tickets .tickets_name, #main-content .tribe-events-tickets .tickets_name p, #main-content .tribe-events-tickets .tickets_price {
	margin-top: 0;
	margin-bottom: 0;
}
#main-content .tribe-events-tickets .tickets_description {
	padding-bottom: 0;
}
#main-content table.tribe-events-tickets tr, 
#main-content .tribe-events-tickets .tickets_name { 
	border-bottom: none; 
}
#main-content table.tribe-events-tickets tr:nth-child(2n+2) {
	border-bottom: 1px solid #D4D4D4;
}
.wpv-tribe-multiple-events.style-light .when-where, .wpv-tribe-multiple-events.style-light .when-where a {
	color: #b2b6bf;
}
 
/* Related Events */
#main-content ul.tribe-related-events {
	margin: 0.4em 0;
	list-style: none;
}
#main-content .tribe-related-events-thumbnail {
	display: none !important;
}
#main-content .tribe-related-events a.tribe-event-url {
	color: #00a39a;
}

#main-content .wpv-single-event-schedule-block.date-time .date .day {
	font-size: 50px;
}

#main-content .wpv-single-event-schedule-block.date-time .date .month {
	bottom: 16px;
	font-size:21px;
}
/* Sermons */
.mejs-container {
	min-width: 350px;
	margin: 0 auto;
}
.single-wpv_sermon .sermon-media-icons a, .wpv-sermon-wrapper .right-part a {
	color: #4D4E53;
	border-color: #4D4E53;
}
.tax-wpv_sermons_tag .wpv-sermon-wrapper {
	margin-top: 20px;
}

/* 
 * Media Queries
 */
@media (min-width: 1100px) and (max-width: 1300px) {
	#main-content #main .page-wrapper .wpv-grid li h2 {
		font-size: 33px;
	}
}

@media (min-width: 960px) and (max-width: 1100px) {
	#main-content #main .page-wrapper .wpv-grid li h2 {
		font-size: 28px;
	}
}

@media (max-width: 958px) {
	body.no-header-sidebars.no-page-header .page-wrapper, body.no-header-sidebars.no-page-header .page-wrapper > .ajax-result {
		padding-top: 0;
	}
	.sep-text { margin: 15px 0 15px 0; }
	.sep-text .text-divider-double {
		padding-top: 15px;
		padding-bottom: 0;
	}
}